﻿/** div
{
    border: solid 1px green;
}*/

/******************************************/
/********** MASTERDIV     **************/
/****************************************/
#MasterDiv {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom:100px;
	background-color: White;
	border-left: solid 1px #929292;
	border-right: solid 1px #929292;
	background-image: url(/images/page-bg.png);
	background-repeat: repeat-y;
}
#TopBanner {
	background-color: White;
	width: 100%;
	height: 234px; /*    background-image: url(/images/banners/home-page.jpg);      margin-bottom: 30px;*/
}
#logoLink a{
 position:fixed; margin:30px 0 0 20px; z-index:999; width:140px; height:90px; 
}
#NavLinks {
	float: left;
	margin: 0px 0 0px 0;
	padding-left: 10px;
	width: 971px;
	height: 26px;
	background-color: #001f4b;
}
#NavLinks #NavigationMenu * {
}
#HomePagePics {
	margin: 0 0 25px 0;
}
/******************************************/
/********** PAGECONTENT     **************/
/****************************************/
#PageContent {
	float: left;
	margin: 30px 0px 40px 40px;
	padding: 0 25px 0 0;
	width: 665px; /*    border-right: 1px dotted #6d6e70;     min-height: 400px;*/
}
#PageContent p {
}
/******************************************/
/********** NEWS PANEL min-height: 450px;***************/
/****************************************/
#NewsResults {
	float: right;
	text-align: justify;
	height: 100%;
	width: 200px;
	padding: 20px 20px 50px 20px;
}

#NewsResults   b{
color:#002149;
}


#NewsResults a {
	color: #002149;
}
#NewsResults h2 {
font-size:16px;
color:#F38317;
}
#NewsResults h3 {
color:#002149;
	font-weight: bold;
	font-size: 13px;
}
#NewsResults ul {
	margin: 0px 0 20px 0px;
	list-style: disc;
	list-style-position: inside;
}
#NewsResults ul li {
	list-style: none;
	margin-bottom: 3px;
}
#NewsResults ul li a:hover {
	text-decoration: none;
}
.ImageRight {
	float: right;
	margin: 12px 0 20px 40px;
}
/******************************************/
/********** HOMEPAGE BOXES ***************/
/****************************************/
.homePageBox {
	width: 199px;
	height: 270px;
	float: left;
	margin: 40px 30px 50px 0;
	padding: 195px 0 0 0;
}
.homePageBox h1, .homePageBox p {
	width: 170px;
	text-align: right;
	float: right;
	padding-right: 12px;
}
.homePageBox h1, .homePageBox h1 a {
	margin: 0;
	font-size: 15px;
	font-weight: bold;
}
.homePageBox p {
	margin: 0 0 10px 0;color: #001f4a;
}
.homePageBox p a{
	color: #ffffff;
}

.sportsBox {
	background-image: url(/images/sports.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #fed4a6;
}
.sportsBox h1, .sportsBox h1 a {
	color: #f48418;
}

#PageContent div.functionsBox {
	background-image: url(/images/functions.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #8391b4;
	color: #001f4a;

}

.functionsBox h1, .functionsBox h1 a {
	margin: 0 0 5px 0;
	color: #001f4a;
}
.barBistroBox {
	background-image: url(/images/bar-bistro.png);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #d9eaf8;
	margin-right: 0px;
}
.barBistroBox h1, .barBistroBox b, .barBistroBox a  {
	padding-bottom:5px ;
	color: #484e41;
}
div#testimonials p {
	margin-bottom: 20px;
}
div#testimonials b {
	line-height: 2.5em;
}
/******************************************/
/********** FOOTER *        **************/
/****************************************/
#Footer {
	clear: both;
	height: 45px;
	width: 100%;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #001f4b;
	color: #ffffff;
}
#Footer p, #Footer p * {
	color: #ffffff;
	font-size: 9px;
	line-height: 1.7em;
}
#Footer a {
	font-weight: bold;
}
#Footer p.left {
	width: 750px;
	float: left;
	text-align: left;
	padding: 7px 10px 10px 15px;
}
#Footer p.right {
	width: 170px;
	float: right;
	text-align: right;
	padding: 7px 15px 10px 10px;
}
/****************************************/
/************** GALLERY CSS **************/
/****************************************/
#GalleryThumbs {
	width: 680px;
	height: 350px;
	margin-top: 0px;
	line-height: 200px;
	display: block;
}
#GalleryThumbs img {
	display: block;
	float: left;
	margin: 8px 8px 0px 0;
	cursor: pointer;
	width: 65px;
	height: 65px;
}
#GalleryPic {
	width: 680px;
	height: 351px;
	margin-top: 15px;
	text-align: center;
}
#GalleryPic img {
	visibility: hidden;
	float: left;
}
/****************************************/
/* MEMBERSHIP PAGE CSS */
/****************************************/
#membershipBox1 {
	width: 661px;
	height: 137px;
	background-image: url(/images/membership-box.png);
	background-position: top left;
	background-repeat: no-repeat;
}
#membershipBox1 h2 {
	color: #ffffff;
	padding: 8px 0 0 14px;
}
#membershipBox1 ul {
	width: 280px;
	padding: 5px 3px 3px 18px;
	float: left;
	margin: 0px;
}
#membershipBox1 ul li {
	padding-bottom: 15px;
	font-size: 12px;
}
#membershipBox1 ul li span {
	width: 170px;
	font-size: 12px;
	display: inline-block;
}
div.separater {
	width: 100%;
	height: 1px;
	border-top: dotted 1px #6d6e70;
	margin: 22px 0px 22px 0px;
}
div.membershipBox2-holder {
	float: left;
	margin: 15px 0 15px 0;
}
div.membershipBox2-holder-left {
	margin-right: 30px;
}
div.membershipBox2-top {
	width: 316px;
	height: 54px;
	background-image: url(/images/membership-box-top.png);
	background-position: top left;
	background-repeat: no-repeat;
}
div.membershipBox2-middle {
	width: 316px;
	height: 130px;
	background-image: url(/images/membership-box-middle.png);
	background-position: top left;
	background-repeat: repeat-y;
}
div.membershipBox2-bottom {
	width: 316px;
	height: 14px;
	background-image: url(/images/membership-box-bottom.png);
	background-position: top left;
	background-repeat: no-repeat;
}
.membershipBox2-top h2 {
	font-size: 14px;
	color: #f48418;
	margin: 0 0 0 0;
	padding: 7px 0 1px 14px;
	line-height: 1.3em;
}
.membershipBox2-top h2.line2 {
	font-size: 13px;
	color: white;
	padding: 0 0 0 14px;
	margin: 3px 0 0 0;
}
div.membershipBox2-middle ul {
	margin: 0px 0 0px 0px;
	padding: 10px 10px 0px 30px;
	list-style: disc;
}
div.membershipBox2-middle ul li {
	list-style-position: outside;
	padding-bottom: 1px;
}
#downloadMembershipPDF {
	clear: both;
	padding-top: 20px;
}
/****************************************/
/* BISTRO PAGE */
/****************************************/
div#bistroHolder {
	width: 701px;
	background-image: url(/images/bistro.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
div#bistro {
	width: 300px;
}
div#bistro p {
	margin-bottom: 7px;
}
div#bistro p * {
	color: #6d6e70;
}
div#bistro span {
	padding-left: 10px;
	font-weight: bold;
}
/****************************************/
/* SPONSORS PAGE */
/****************************************/
div#sponsorsHolder {
	width: 679px;
	float: left;
	background-image: url(/images/sponsors-bg.png);
	background-repeat: repeat-y;
}
div#sponsorsHolder img{
margin-bottom:20px;
}

div#sponsorsLeft {
	width: 280px;
	float: left;
	height: 100%;
}
div#sponsorsRight {
	width: 300px;
	float: left;
	height: 100%;
	margin-left:50px;
}


/****************************************/
/* THE BOARD PAGE */
/****************************************/
div#theBoard {margin-top:40px;
}

div#theBoard div{
	width: 300px;
	height:200px;
	float: left;
	background-image: url(/images/board-member.png);
	background-repeat: no-repeat;
	background-position: 85px 0px;
	text-align:center;
}

div#theBoard div h2{
margin:135px 0 0 0; color:#6d6e70;}


/****************************************/
/* GENERAL CSS CLASSES */
/****************************************/
.ClearFloat {
	clear: both;
}
.WarningText {
	color: red;
	font-weight: bold;
	margin-bottom: 1em;
}
.standOutText {
	color: #F48418;
}
.lastPara{
 margin-bottom:45px;
}
